Manifest-Version: 1.0
Bnd-LastModified: 1718096491509
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Util SLF4J
Bundle-SymbolicName: com.liferay.util.slf4j
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.11
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.util.slf4j;version="1.0.0";uses:="com.life
 ray.portal.kernel.log,org.slf4j,org.slf4j.helpers,org.slf4j.spi"
Git-Descriptor: 3fc2723b04b7b-dirty
Git-SHA: 3fc2723b04b7b23099658acc9b6c6e3db3123b26
Import-Package: com.liferay.portal.kernel.log,com.liferay.util.slf4j;v
 ersion="[1.0,2)",org.slf4j;resolution:=optional,org.slf4j.helpers;res
 olution:=optional,org.slf4j.spi;resolution:=optional
Include-Resource: classes
Javac-Compiler: modern
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: ISO-8859-1
Liferay-Portal-Build-Date: Fri Sep 01 00:00:00 PDT 2023
Liferay-Portal-Build-Number: 7413
Liferay-Portal-Build-Time: Tue Jun 11 02:01:31 PDT 2024
Liferay-Portal-Code-Name: Cavanaugh
Liferay-Portal-Parent-Build-Number: 7413
Liferay-Portal-Release-Info: Liferay Digital Experience Platform 7.4.1
 3 Update 92 (Cavanaugh / Build 7413 / September 1, 2023)
Liferay-Portal-Server-Info: Liferay Digital Experience Platform / 7.4.
 13
Liferay-Portal-Version: 7.4.13
Liferay-Portal-Version-Display-Name: 7.4.13 Update 92
Private-Package: org.slf4j.impl
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.5.0.201709291849
